img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

@media only screen and (max-width: 480px) {
    .header-has-img .header {
        margin-bottom: -50px !important;
    }
    .section-txt-btn {
        color: #000;
        font-size: 14px !important;
        font-weight: 300;
        line-height: 1.8;
        text-align: center;
        margin-top: 30px;
    }
    .footer-social .social li a .rsicon {
        color: #dcb77b !important;
        -webkit-transition: -webkit-transition, color 0.25s linear 0s;
        -moz-transition: -moz-transition, color 0.25s linear 0s;
        transition: transition, color 0.25s linear 0s;
    }
}

.info-img {
    padding: 10px 10px !important;
}

.woocommerce form .form-row .required {
    visibility: visible;
}

.section-about {
    padding-top: 50px !important;
    position: relative;
}

body,
select,
textarea,
input[type='tel'],
input[type='text'],
input[type='email'],
input[type='search'],
input[type='password'],
.btn,
.filter button,
.nav-wrap .nav a,
.mobile-nav .nav a {
    font-family: "Open Sans";
}

.logo,
.site-title {
    font-family: "Open Sans";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans";
}

.head-bg:before {
    background-color: rgba(44, 51, 64, 0.4);
}

.theme-color-07aaf5 a,
.theme-color-07aaf5 blockquote:before,
.theme-color-07aaf5 .contact-map .contact-info a:hover,
.theme-color-07aaf5 .interests-list i,
.theme-color-07aaf5 .input-field.used label,
.theme-color-07aaf5 .logo span,
.theme-color-07aaf5 #map .map-icon,
.theme-color-07aaf5 .head-cont .btn-mobile,
.theme-color-07aaf5 .page-404 h2 span,
.theme-color-07aaf5 .post-box .post-title a:hover,
.theme-color-07aaf5 .post-single .post-title a:hover,
.theme-color-07aaf5 .post-pagination .post-title a:hover,
.theme-color-07aaf5 .post-comments .section-title,
.theme-color-07aaf5 .ref-box .person-speech:before,
.theme-color-07aaf5 .service-icon,
.theme-color-07aaf5 .statistic-value,
.theme-color-07aaf5 .service-sub-title,
.theme-color-07aaf5 .styled-list li:before,
.theme-color-07aaf5 .timeline-box .date,
.theme-color-07aaf5 .twitter-icon .rsicon,
.theme-color-07aaf5 .tabs-vertical .tabs-menu a:hover,
.theme-color-07aaf5 .tabs-vertical .tabs-menu .active a,
.theme-color-07aaf5 .widget-title,
.theme-color-07aaf5 .widget_search label:before,
.theme-color-07aaf5 .widget_search .search-form:before,
.theme-color-07aaf5 .widget_meta ul li a:hover,
.theme-color-07aaf5 .widget_archive ul li a:hover,
.theme-color-07aaf5 .widget_nav_menu ul li a:hover,
.theme-color-07aaf5 .widget_categories ul li a:hover,
.theme-color-07aaf5 .widget_recent_entries ul li a:hover,
.theme-color-07aaf5 .widget_recent_comments ul li a:hover,
.theme-color-07aaf5 .widget-popuplar-posts .post-title a:hover,
.theme-color-07aaf5 .widget-recent-posts .post-title a:hover,
.theme-color-07aaf5 .head-woo-count {
    color: #dcb77b;
}

.theme-color-07aaf5 .head-nav .sub-menu li:hover>a,
.theme-color-07aaf5 .head-nav .sub-menu li.active,
.theme-color-07aaf5 .head-lang .lang-list a:hover {
    color: #dcb77b !important;
}

.theme-color-07aaf5 mark,
.theme-color-07aaf5 .btn-primary,
.theme-color-07aaf5 .btn-primary-outer,
.theme-color-07aaf5 .btn-sidebar-close,
.theme-color-07aaf5 .calendar-today .date,
.theme-color-07aaf5 .calendar-body .busy-day,
.theme-color-07aaf5 .calendar-body td .current-day,
.theme-color-07aaf5 .filter .active:after,
.theme-color-07aaf5 .filter-bar .filter-bar-line,
.theme-color-07aaf5 .input-field .line:before,
.theme-color-07aaf5 .input-field .line:after,
.theme-color-07aaf5 .mobile-nav,
.theme-color-07aaf5 .head-nav .nav>ul>li>a:after,
.theme-color-07aaf5 .post-datetime,
.theme-color-07aaf5 .profile-social,
.theme-color-07aaf5 .profile-preword span,
.theme-color-07aaf5 .progress-bar .bar-fill,
.theme-color-07aaf5 .progress-bar .bar-line:after,
.theme-color-07aaf5 .price-box.box-primary .btn,
.theme-color-07aaf5 .price-box.box-primary .price-box-top,
.theme-color-07aaf5 .profile-list .button,
.theme-color-07aaf5 .pagination span.page-numbers.current,
.theme-color-07aaf5 .pagination a.page-numbers:active,
.theme-color-07aaf5 .latest-tweets .slick-dots button:hover,
.theme-color-07aaf5 .latest-tweets .slick-dots .slick-active button,
.theme-color-07aaf5 .tabs-horizontal .tabs-menu a:hover:after,
.theme-color-07aaf5 .tabs-horizontal .tabs-menu .active a:after,
.theme-color-07aaf5 .togglebox-header,
.theme-color-07aaf5 .accordion-header,
.theme-color-07aaf5 .timeline-bar,
.theme-color-07aaf5 .timeline-box .dot,
.theme-color-07aaf5 .timeline-box-compact .date span,
.theme-color-07aaf5 .widget_tag_cloud a:hover,
.theme-color-07aaf5 .widget_product_tag_cloud a:hover,
.theme-color-07aaf5 .wpcf7-form .wpcf7-submit {
    background-color: #dcb77b;
}

.theme-color-07aaf5 .mejs-container .mejs-controls .mejs-time-rail .mejs-time-current,
.theme-color-07aaf5 .mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    background: #dcb77b;
}

.theme-color-07aaf5 .timeline-box-inner,
.theme-color-07aaf5 .price-box.box-primary .btn,
.theme-color-07aaf5 .widget_search .search-form,
.theme-color-07aaf5 .widget_product_search .search-form,
.theme-color-07aaf5 .widget_tag_cloud a:hover,
.theme-color-07aaf5 .widget_product_tag_cloud a:hover,
.theme-color-07aaf5 .wpcf7-form .wpcf7-form-control:focus {
    border-color: #dcb77b;
}

.theme-color-07aaf5 .page-404 h2 span:before,
.theme-color-07aaf5 .profile-preword span:before,
.theme-color-07aaf5 .timeline-box-compact .date span:before {
    border-left-color: #dcb77b;
}

.theme-color-07aaf5 .price-box.box-primary .price-box-top:before {
    border-top-color: #dcb77b;
}

.woocommerce .star-rating,
.woocommerce .star-rating:before,
.woocommerce .product-links .button,
.woocommerce .product-links .button:hover,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.widget_product_search .woocommerce-product-search:before,
.woocommerce .product-links a,
.woocommerce .product-links a.button {
    color: #dcb77b;
}

.woocommerce span.onsale,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:after {
    background-color: #dcb77b;
}

.woocommerce span.onsale:before {
    border-left-color: #dcb77b;
}

.widget_product_search .woocommerce-product-search {
    border-color: #dcb77b;
}

.btn-scroll-top {
    z-index: 10;
    bottom: 35px;
    left: 40px !important;
    position: fixed;
    width: 40px;
    height: 40px;
    display: none;
    text-align: center;
    text-decoration: none;
    border: 1px solid #d2d2d2;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0.02);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.btn-scroll-top:hover {
    background-color: #fff;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12), 0 1px 4px rgba(0, 0, 0, 0.24);
}

.btn-scroll-top .rsicon {
    color: #c8c8c8;
    color: rgba(0, 0, 0, 0.2);
    font-size: 15px;
    font-weight: bold;
    line-height: 38px;
}

#button-create {
    opacity: 0;
}

#button-create a:hover {
    opacity: 0.8;
}

@media (max-width: 1180px) {
    .btn-scroll-top {
        left: 15px !important;
        bottom: 15px;
    }
}

.animated-element {
    animation: moveUp 3s ease-in-out 5s forwards;
}

@keyframes moveUp {
    0% {
        bottom: -100px;
    }
    100% {
        bottom: 15px;
        opacity: 1;
    }
}

.section-about .profile-photo {
    margin-bottom: 5px;
}

.social li a .rsicon {
    color: #fff;
    font-size: 25px !important;
    line-height: 45px;
    display: block;
}

.footer-social .social li a .rsicon {
    color: #dcb77b;
    -webkit-transition: -webkit-transition, color 0.25s linear 0s;
    -moz-transition: -moz-transition, color 0.25s linear 0s;
    transition: transition, color 0.25s linear 0s;
}

.header-has-img .head-woo,
.header-has-img .head-lang .lang-active,
.header-has-img .head-cont .btn-mobile,
.header-has-img .head-items .btn-sidebar {
    border-color: #dcb77b;
}

.woocommerce-product-gallery {
    opacity: 1 !important;
}

.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important;
}

#map {
    display: none;
}

.profile-photo {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%; /* This allows the container to scale with the browser width */
}

.photo-container {
    width: 100%; /* Ensures the inner container also scales proportionally */
    position: relative;
}

.photo-upper {
    width: 100%;
    height: auto;
    max-width: 850px;
    aspect-ratio: 1 / 1; /* Keeps the image square */
    object-fit: cover; /* Crops the image if necessary to keep it square */
}

.photo-lower {
    width: 100%;
    max-width: 850px;
    height: auto;
    aspect-ratio: 850 / 257; /* Keeps the lower image at the desired aspect ratio */
    object-fit: cover; /* Ensures cropping as needed to keep aspect ratio */
    margin-top: 0 !important; /* Overrides any existing margin or padding */
    padding: 0 !important; /* Ensures no padding between the images */
}

